﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {line-height:1.4;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:''; content:none;}
a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:15px 0; padding:0;}
input, select {vertical-align:middle;}
html, body, table, thead, tbody, tr, td, tfoot, 
input, label, button {font-family: Roboto, 'Open Sans', sans-serif, Helvetica, sans-serif;}
img {width:auto;max-width: 100%;height: auto;}
html, body, table, thead, tbody, tr, td, tfoot, input, label, button {font-size: 13px;color: #6E6E6E;}
div, header, nav, section, footer {position:relative;}
.mp-main {color:#989898;}
.mp-main-dark {color:#6E6E6E;}
.mp-main-light {color:#C4C4C4;}
a, a:link, a:visited, h1, h2, .mp-highlight {color:#669E5D;text-decoration:none;}
a:hover {color:#79BD6F;text-decoration:underline;}
.mp-highlight-dark {color:#527F4B;}
.mp-highlight-light {color:#79BD6F;}
.mp_ta-left {text-align:left;}
.mp_ta-right {text-align:right;}
h1 {font-size:20px;margin:0 0 15px 0;font-weight:normal;padding:50px 0 0 0;line-height:1.2;}
h2 {font-size:15px;margin:0 0 15px 0;font-weight:normal;line-height:1.2;}
.mp_headunderline {font-size:13px;color:#AFB2AF;margin:0 0 25px 0;padding:5px 0;display:block;border-top:1px dotted #C4C4C4;border-bottom:1px dotted #C4C4C4;}
ol, ul, table, p {margin:0 0 15px 0;}
h3, h4, h5, h6 {color:#6E6E6E;margin:0 0 15px 0;font-weight:bold;}
.mp-clear {display:block;clear:both;height:0;line-height:0;background:transparent;overflow:hidden;}
.mp-center {margin:0 auto;width:auto;}
.mp-is-border-hightlight {display:block;border:2px solid #669E5D;border-radius:5px;padding:15px;background:#EDFFEF;text-align:center;color:#669E5D;font-style:italic;margin:15px auto;}
.mp-copyright {font-size:11px;color:#989898;display:block;text-align:center;}
.mp_detailinfos {}
.mp_detailattr {list-style-type:none;margin:0;}
.mp_detailattr li {height:50px;line-height:50px;width:100%;display:block;margin:0 0 2px 0;background:#f8f8f8;box-sizing:border-box;padding:0 10px;}
#mp-container {width:auto;max-width:100%;display:block;margin:0 auto;padding:10px 0px;}
#mp-content {width:auto;max-width:1280px;margin:0 auto;padding:0;background:#fff;border:none;}
#mp-logo {width:auto;max-width:150px;overflow:hidden;margin:0 auto;padding:0 20px;}
#mp-logo a {display:block;}
#mp-headline-image {width:100%;margin:0 auto;text-align:center;line-height:1px;}
#head-buttons {display:none;}
#mp-footer-image {width:100%;margin:0 auto;text-align:center;line-height:1px;margin-bottom:10px;}
#mp-details {display:none;}
#mp-headline-infos ul {display:none;}
nav {margin:20px 0 10px 0;display:block;width:auto;max-width:100%;height:auto;background:#669E5D;font-size: 12px;text-align:center;}
nav {display:none;}
nav ul.mp-menu {list-style:none;height:auto;margin:0;}
nav ul.mp-menu li {float:left;height:30px;width:50%;text-align:center;}
nav ul.mp-menu li a {color:#fff;height:30px;line-height:30px;display:block;padding:0;border:1px solid #fff;}
nav ul.mp-menu li a:hover {text-decoration:none;background:#79BD6F;color:#fff;}
nav .mp_menu-tel {position:relative;height:50px;line-height:50px;right:0;top:0;padding:0;color:#6E6E6E;background:#fff;text-align:center;box-shadow: 0 2px 3px #777;}
nav .mp_menu-tel a {height:50px;line-height:50px;color:#6E6E6E;}
header {border-bottom:1px dotted #C4C4C4;}
.mp-banner {display:none;}
section {margin:20px auto 0 auto;}
.mp-content-left {float:none;box-sizing:border-box;}
.mp-gallery-badges {position:absolute;top:0;left:10px;background:#5EA3DF;color:#ffffff;width:60px;height:60px;border-radius:50%;border:2px solid #ffffff;text-align: center;-moz-transform: rotate(345deg);-ms-transform: rotate(345deg);-o-transform: rotate(345deg);-webkit-transform: rotate(345deg);transform: rotate(345deg);overflow:hidden;}
.mp-gallery-badges span {display:block;height:60px;line-height:60px;font-size:16px;font-weight:bold;}
.mp_gallery-main img {max-width:100%;height:auto;}
.mp-content-right {float:none;display:block;padding:0 5px;border-left:none;line-height:1.4;box-sizing:border-box;}
.mp-content-right img {display:block;margin:20px auto;}
.mp-content-right table {width:100%;margin-bottom:25px;}
.mp-content-right table tr:nth-child(odd) {background:#f0f0f0;}
.mp-content-right table td {vertical-align:top;padding:5px 15px 5px 5px;}
.mp_detailinfos table td {vertical-align:top;padding:6px 10px;}
.mp_detailattrs {margin-bottom:40px !important;}
.mp_detailattrs tr {background:#fff !important;}
.mp_detailattrs td {padding:1px 20px 1px 0 !important;font-size:13px;}
.mp_desc-detailattrs {width:100%;margin-bottom:40px !important;}
.mp_desc-detailattrs tr:nth-child(odd) {background:#f2f5f2;}
.mp_desc-detailattrs td {vertical-align:top;padding:10px 15px;border:3px solid #ffffff;}
.mp-boxes-three {float:none;width:100%;margin-bottom:25px;}
.mp-boxes-three ul {list-style:none;}
.mp-boxes-three ul li {margin-bottom:5px;padding-left:20px;background: url(https://www.tonerversum.de/extern/ebay/bg_li_arrow-right.png) no-repeat 5px 2px transparent;}
.mp-content-space {height:30px;}
a.mp-link-shop {padding:0 20px;border:1px solid #669E5D;background:#fff;color:##669E5D;border-radius:30px;height:50px;line-height:50px;display:inline-block;font-size:20px;}
a.mp-link-shop:hover {border:1px solid #669E5D;background:#669E5D;color:#fff;text-decoration:none;}
.mp_desc-labelinfo {margin:0 0 15px 20px;list-style-type:disc;}
.mp_desc-labelinfo li {}
.mp_desc-labelmodels, .mp_desc-labellisting, mp_desc-points {list-style-type:none;}
.mp_desc-labelmodels li {background:url(https://www.tonerversum.de/extern/ebay/bg_desc-tvinfo.png) no-repeat left 2px transparent;padding-left:22px;}
.mp_desc-points li {background:url(https://www.tonerversum.de/extern/ebay/bg_li_points.png) no-repeat left 2px transparent;padding-left:22px;}
.mp_desc-brandinfo {font-style:italic;color:#989898;font-size:11px;}
.mp_desc-tvinfo {margin:0 0 35px 0;list-style:none;list-style-type:none;}
.mp_desc-tvinfo li {background:url(https://www.tonerversum.de/extern/ebay/bg_desc-tvinfo.png) no-repeat left top transparent;padding-left:22px;}
.mp_desc-veinfo {margin:0 0 35px 0;list-style:none;list-style-type:none;}
.mp_desc-head {font-weight:normal;font-size:15px;color:#669E5D;}
h2.mp_desc-headlines {padding:0;margin:0 0 25px 0;border-bottom:3px solid #669E5D;}
h2.mp_desc-headlines span {display:inline-block;background:#669E5D;color:#ffffff;padding:10px 10px 8px 10px;font-weight:normal;text-transform:uppercase;font-size:12px;}
.mp_cont-pad {padding:0 10px;}
.mp_img-right {display:none;}
.mp_desc-inner {margin-bottom:25px;}
.mp_desc-veinfo-icons {display:none;}
.mp_desc-veinfo-colors {}
.mp_desc-veinfo-colors li {display:inline-block;min-width:80px;width:auto;height:110px;text-align:center;margin:0 3px 3px 0;border:2px solid #ffffff;box-shadow:0 0 2px #888;}
.mp_desc-veinfo-colors li h3 {color:#ffffff;font-size:40px;line-height:70px;height:70px;}
.mp_desc-veinfo-colors li span {display:block;background:#ffffff;font-size:12px;}
.mp_color-black {background:#000;color:#000;}
.mp_color-cyan {background:#00C9E8;color:#00C9E8;}
.mp_color-magenta {background:#ff00dd;color:#ff00dd;}
.mp_color-yellow {background:#f1c40f;color:#f1c40f;}
.mp_color-color {background:#000;background: linear-gradient(to right, #00C9E8, #ff00dd, #f1c40f);background-image:url(https://www.tonerversum.de/extern/ebay/mp_color-color.gif);color:#ff00dd;}
.mp_color-red {background:#C32D26;color:#C32D26;}
.mp_color-blue {background:#004EC3;color:#004EC3;}
.mp_color-green {background:#44AA26;color:#44AA26;}
.mp_color-white {background:#fcfcfc;background: linear-gradient(to bottom, #f1f1f1, #ffffff);color:#6e6e6e;}
.mp_desc-veinfo-colors li h3 {padding:0 5px;}
.mp_desc-veinfo-colors li.mp_color-white h3 {color:#6e6e6e !important;}
.mp_desc-veinfo-colors li.mp_pages-one  {min-width:170px !important;box-shadow:none !important;border:2px solid #669E5D;border-radius:5px;}
.mp_desc-veinfo-colors li.mp_pages-one span {line-height:30px;height:30px;background:#669E5D;color:#ffffff;}
.mp_desc-veinfo-colors li.mp_pages-one h3 {color:#669E5D;font-size:28px;}
.mp_xxl {color:#46B5A0;background:#ffffff;box-shadow:none !important;border:2px solid #46B5A0 !important;border-radius:5px;}
.mp_xxl h3 {font-size:34px !important;background:#46B5A0;line-height:90px;height:90px;margin-bottom:5px;}
.mp_xxl span {font-size:20px !important;text-transform:uppercase;}
.mp_xl {color:#46B5A0;background:#ffffff;box-shadow:none !important;border:2px solid #46B5A0 !important;border-radius:5px;}
.mp_xl h3 {font-size:34px !important;background:#46B5A0;line-height:80px;height:80px;margin-bottom:5px;}
.mp_xl span {font-size:20px !important;text-transform:uppercase;}
.mp_jumbo {color:#46B5A0;background:#ffffff;box-shadow:none !important;border:2px solid #46B5A0 !important;border-radius:5px;}
.mp_jumbo h3 {font-size:22px !important;background:#46B5A0;line-height:90px;height:90px;margin-bottom:10px;font-style:italic;}
.mp_jumbo span {font-size:14px !important;}
.mp_aboutus {background:#669E5D;display:block;padding:40px;}
.mp_aboutus ul {list-style:none;list-style-type:none;display:block;}
.mp_aboutus ul li {width:100%;text-align:center;margin:40px auto 70px auto;box-sizing:border-box;padding:20px;background:#fff;border-radius:5px;}
.mp_aboutus ul li div {}
.mp_aboutus ul li span {display:block;margin-top:-50px;}
.mp_aboutus ul li h3 {font-weight:normal;font-size:18px;}
.mp_aboutus ul li p {color:#989898;}
.mp_more-articles {display:none;}
.mp_more-articles ul {list-style:none;list-style-type:none;}
@media (min-width: 480px){
}

@media (min-width: 640px){
html, body, table, thead, tbody, tr, td, tfoot, input, label, button {font-size: 14px;}
nav {font-size:13px;}
nav ul.mp-menu li {width:33.33%;}
nav ul.mp-menu li {height:40px;}
nav ul.mp-menu li a {height:40px;line-height:40px;}
#mp-logo {max-width:150px;margin:0 auto 10px auto}
#mp-headline-infos ul {display:inherit;list-style-type:none;width:80%;margin:0 auto;font-size:11px;}
#mp-headline-infos ul li {text-align:center;font-style:italic;color:#8C9E8C;background:#f8f8f8;margin-bottom:2px;padding:3px;box-sizing:border-box;font-weight:bold;}
#mp-headline-infos ul li span {font-weight:normal;}
h1 {font-size:24px;}
h2, .mp_desc-head {font-size:16px;}
.mp_desc-tvinfo li {background:url(https://www.tonerversum.de/extern/ebay/bg_desc-tvinfo.png) no-repeat left 3px transparent;}
.mp_desc-labelmodels li {background:url(https://www.tonerversum.de/extern/ebay/bg_desc-tvinfo.png) no-repeat left 3px transparent;}
.mp_desc-points li {background:url(https://www.tonerversum.de/extern/ebay/bg_li_points.png) no-repeat left 3px transparent;}
}

@media (min-width: 860px){
html, body, table, thead, tbody, tr, td, tfoot, input, label, button {font-size: 16px;}
.mp_detailinfos table, .mp_detailinfos thead, .mp_detailinfos tbody, .mp_detailinfos tr, .mp_detailinfos td, .mp_detailinfos tfoot  {font-size: 14px;}
#mp-container {width:auto;max-width:100%;display:block;margin:0 auto;padding:30px 0px;}
#mp-logo {max-width:350px;padding:0 20px;}
header {border-bottom:none;}
.mp-banner {display:block;margin:0 auto 10px auto;text-align:center;}
.mp-banner img {display:block;margin:0 auto 10px auto;}
nav {display:block;font-size: 13px;background:#669E5D;}
nav ul.mp-menu li a {padding:0 22px;}
nav {height:50px;}
nav ul.mp-menu {margin:0 auto;text-transform:uppercase;display:inline-block;}
nav, nav ul.mp-menu, nav ul.mp-menu li {height:50px;}
nav ul.mp-menu li {width:auto;}
nav ul.mp-menu li a {height:50px;line-height:50px;padding:0 20px;border-left:none;border-top:none;border-bottom:none;border-right:none;}
#head-buttons {display:inherit;position:absolute;top:30px;right:20px;}
#head-buttons a {display:inline-block;width:44px;height:44px;line-height:44px;overflow:hidden;text-indent:-9999px;margin-left:10px;}
#head-buttons a.buttons-shop {background:url(https://www.tonerversum.de/extern/ebay/button-shop.gif) no-repeat left 0px #ffffff;}
#head-buttons a.buttons-follow {background:url(https://www.tonerversum.de/extern/ebay/button-follow.gif) no-repeat left 0px #ffffff;}
#head-buttons a:hover {background-position:left -44px;}
.mp-banner {}
// section {margin:60px auto 0 auto;}
#mp-headline-infos {text-align: center;border-top:1px dotted #C4C4C4;border-bottom:1px dotted #C4C4C4;}
#mp-headline-infos ul {width:auto;font-size:12px;}
#mp-headline-infos ul li {display:inline-block;padding:0 0 0 35px;text-align:left;color:#989898;margin:10px;background:#ffffff;}
#mp-headline-infos ul li.mp-headline-infos-service {background: url(https://www.tonerversum.de/extern/ebay/bg_details.png) no-repeat left center #ffffff;}
#mp-headline-infos ul li.mp-headline-infos-shippingpartner {background: url(https://www.tonerversum.de/extern/ebay/bg_details.png) no-repeat left center #ffffff;}
#mp-headline-infos ul li.mp-headline-infos-freeshipping {background: url(https://www.tonerversum.de/extern/ebay/bg_details.png) no-repeat left center #ffffff;}
#mp-headline-infos ul li span {display:block;}
#mp-details {display:block;padding:10px 0;width:100%;margin:0 auto;text-align:center;font-style:italic;font-size:14px;background:#ffffff;}
#mp-details span {padding:0 40px 0 30px;height:23px;line-height:23px;background: url(https://www.tonerversum.de/extern/ebay/bg_details.png) no-repeat left center #fff;display:inline-block;}
.mp-content-left {display:inline-block;float:left;width:60%;text-align:center;padding:0 30px;}
.mp-gallery-badges {width:100px;height:100px;}
.mp-gallery-badges span {height:100px;line-height:100px;font-size:28px;}
.mp-content-right {float:right;width:40%;}
h1 {font-size:34px;}
h2 {font-size:18px;}
.mp_desc-head {font-size:22px;}
h2.mp_desc-headlines span {font-size:16px;}
.mp-boxes-three {float:left;width:33.33%;margin:0;font-size:13px;}
.mp-boxes-three h2 {border: 1px solid #fff;color:#ffffff;background: #669E5D;padding:10px 15px;}
.mp-boxes-three p, .mp-boxes-three img, .mp-boxes-three ul {margin:0 20px 15px 20px;}
.mp-boxes-three ul li {background-position: left 2px;}
.mp-content-space {height:80px;}
.mp_img-right {display:inherit;float:right;margin:0 0 100px 40px;}
.mp_cont-pad {padding:0 20px;}
.mp_aboutus ul li {width:31%;margin:40px 1% 40px 1%;float:left;min-height:400px;}
.mp_more-articles {display:block;}
.mp_more-articles li {float:left;width:25%;box-sizing:border-box;padding:20px;margin:0;text-align:center;}
.mp_more-articles li .mp_more-articles-inner {text-align:center;position:relative;height:350px;overflow:hidden;}
.mp_more-articles li .mp_more-articles-inner a {display:block;border:4px solid #ffffff;padding:15px;font-size:13px;color:#6E6E6E;}
.mp_more-articles li .mp_more-articles-inner a:hover {border:4px solid #f1f1f1;text-decoration:none;}
.mp_more-articles li .mp_more-articles-inner a div {height:160px;}
.mp_more-articles li .mp_more-articles-inner a div img {max-height:140px;}
.mp_more-articles li .mp_more-articles-inner p {font-size:16px;color:#669E5D;}
.mp_more-articles li .mp_more-articles-inner a:hover, .mp_more-articles li .mp_more-articles-inner a:hover p {color:#79BD6F;}
.mp_more-articles li .mp_more-articles-inner span {}

}

@media (min-width: 1100px){
#mp-content {padding:30px;border:1px solid #fff;border-radius:10px;}
#mp-logo {max-width:472px;}
#head-buttons {top:50px;}
nav {font-size: 14px;}
.mp_desc-veinfo-icons {display:inherit;float:right;max-width:40%;text-align:right;margin:0 0 10px 50px;}
.mp_desc-veinfo-icons {display:none;}
.mp_aboutus ul li {min-height:330px;}
.mp_more-articles li .mp_more-articles-inner {height:320px;}
}
